Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jun 2020 09:46:11 +0000

Hi Ammar Asif,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I’ve had the worst shopping experience dealing with your store</div>
<div>My shipment is 2 month’s late and still there is no answer from your side </div>
<div>I would like to have a refund </div>
<div>I have sent many emails regarding the same problem and yet no one has called or reached me</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 3, 2020, at 7:56 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hello, Aisha AlHatem,<br>
<br>
Thank you for contacting us.<br>
<br>
Accept our full apology for the inconvenience and delay that we caused.<br>
<br>
Your request has been submitted to the concerned authority to deliver the order as soon as possible. You will be contacted if there is any new information.<br>
Thanks for your cooperation and understanding us.<br>
<br>
Do not hesitate to contact us in case of any other inquiries.<br>
<br>
<br>
Your friends<br>
Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1123317